@charset "utf-8";
body {
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
	font-size: 12px;
	background-color: #FFF;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	color: #356AA0;
	text-decoration: none;
}
.right {
	float: right;
	margin-right: 15px;
	padding-left: 30px;
	padding-bottom: 30px;
}



.inner {
	margin: auto;
	width: 987px;
}
.interior {
	background-image: url(images/interior_body_bg.jpg);
	background-repeat: repeat-x;
}

.text_right {
	text-align: right;
}
#global_nav {
	background-color: #3A4B15;
	padding: 6px;
	color: #FFF;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(images/global_nav_bg.jpg);
	background-repeat: repeat-x;
	-webkit-box-shadow: 0 0 20px #333;
	letter-spacing: 1.4px;
}
#global_nav a {
	color: #FFF;
	text-decoration: none;
}

#home_splash {
	background-image: url(images/home_splash_bg.png);
	height: 511px;
	background-repeat: no-repeat;
	background-position: center;
	clear: both;
}
#header  {
	background-image: url(images/interior_header_bg.png);
	height: 196px;
	background-repeat: no-repeat;
	background-position: center top;
}

#tabs {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	width: 592px;
}
#tabs ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: relative;
}
#tabs ul li {
	width: 148px;
	display: inline;
	float: left;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#tabs a  {
	color: #EFEFEF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-weight: normal;
	position: absolute;
	top: 0;
	width: 166px;
	letter-spacing: 3px;
}
#tab_books {
	background-image: url(images/tab_books.png);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-bottom: 6px;
	height: 50px;
	background-position: center top;
	z-index: 4;
	left: 0px;
}
#tab_biography {
	background-image: url(images/tab_biography.png);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-bottom: 6px;
	height: 50px;
	background-position: center top;
	z-index: 3;
	left: 145px;
}
#tab_faq {
	background-image: url(images/tab_faq.png);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-bottom: 6px;
	height: 50px;
	background-position: center top;
	left: 290px;
	z-index: 2;
}
#tab_news {
	background-image: url(images/tab_news.png);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-bottom: 6px;
	height: 50px;
	background-position: center top;
	left: 435px;
}
#left_stuff {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 274px;
	margin-left: 400px;
	margin-top: 250px;
	line-height: 18px;
	float: left;
	letter-spacing: 1px;
}
#left_stuff h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #C79810;
	font-size: 21px;
	font-weight: normal;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
}
#left_stuff a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #6bbA70;
	text-decoration: none;
}

#home_quote {
	color: #FFF;
	font-size: 16px;
	line-height: 27.5px;
	width: 215px;
	float: right;
	margin-right: 40px;
	margin-top: 146px;
	background-image: url(images/left_quote.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}
#home_quote div {
 display: none;
}
.blue_quote {
	color: #35699F;
	font-weight: bold;
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.quote_author {
	font-size: 12px;
	color: #C7970F;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}
#interior_quote {
	margin-top: 90px;
	margin-left: 450px;
	margin-right: 25px;
	color: #FFF;
	font-size: 16px;
	line-height: 27px;
	float: right;
	width: 500px;
	background-image: url(images/left_quote.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}

#content {


}
.butterfly {
	width: 83px;
	float: left;
	height: 76px;
	/*background-image: url(images/butterfly.png);*/
	margin-left: 15px;
}
.no_butterfly {
	height: 83px;
	width: 76px;
	float: left;
	margin-left: 30px;
}


#content h1 {
	color: #495607;
	font-size: 32px;
	font-weight: normal;
}

#section_nav {
	padding: 5px;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#section_nav a {
	color: #495607;
	text-decoration: none;
}
#section_nav a.current {
	color: #356AA0;
}


#left_content {
	float: left;
	width: 511px;
	font-size: 12px;
	line-height: 20px;
}
#left_content h2 {
	color: #73880A;
}
#left_content h3 {
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}


#left_content p a{
	color: #356AA0;
	text-decoration: none;
}

#right_content {
	float: right;
	width: 260px;
	margin-right: 75px;
	margin-top: 40px;
	line-height: 20px;
}
#right_content h1 {
	margin-bottom: -8px;
}
#right_content h4 {
	font-weight: normal;
	color: #C7970F;
	font-size: 16px;
}


#footer .inner {
	background-image: url(images/footer_bg.png);
	height: 184px;
	background-repeat: no-repeat;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-position: left -25px;
}
#footer-interior .inner  {
	background-image: url(images/footer_bg.png);
	height: 184px;
	background-repeat: no-repeat;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-position: left 0px;
}

body#biography a#tab_biography {
	padding-top: 12px;
	background-image: url(images/tab_biography_active.png);
}
body#books a#tab_books {
	padding-top: 12px;
	background-image: url(images/tab_books_active.png);
}
body#faq a#tab_faq {
	padding-top: 12px;
	background-image: url(images/tab_faq_active.png);
}
body#news a#tab_news {
	padding-top: 12px;
	background-image: url(images/tab_news_active.png);
}
#books_wrapper {
	margin: auto;
	width: 768px;
}

#placeholder_splash {
	background-image: url(images/placeholder_bg.png);
	height: 511px;
	background-repeat: no-repeat;
	background-position: center;
	clear: both;
}
#placeholder_top_bar {
	background-color: #3A4B15;
	padding: 6px;
	color: #FFF;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(images/global_nav_bg.jpg);
	background-repeat: repeat-x;
	-webkit-box-shadow: 0 0 20px #333;
	letter-spacing: 1.4px;
	height: 15px;
}
#placeholder_home_quote {
	color: #FFF;
	font-size: 16px;
	line-height: 27.5px;
	width: 216px;
	float: right;
	margin-right: 20px;
	margin-top: 146px;
	background-image: url(images/left_quote.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}
#placeholder_home_quote div {
	display: none;
}
.book {
	float: left;
	width: 354px;
	margin-right: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 30px;
}
.book h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 0px;
	margin: 0px;
	color: #495607;
	font-weight: normal;
}

.book img {
	float: left;
	margin-right: 15px;
	width: 102px;
}
.book p {
	float: right;
	width: 235px;
	margin-top: 3px;
}
.book a {
	color: #D15600;
	text-decoration: none;
}
#book_cover {
	float: left;
	width: 110px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 30px;
}
#book_cover img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#book_details {
	float: right;
	width: 375px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 30px;
}
#book_details h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	line-height: 34px;
}
#book_excerpt {
	float: right;
	width: 625px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 30px;
}
#book_excerpt h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
}
#book_excerpt h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#book_excerpt p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}



.critics_praise {
	padding: 10px;
	background-image: url(images/critics_praise_bg.png);
	background-repeat: no-repeat;
}
.critics_praise h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #356AA0;
	margin: 0px;
	font-size: 21px;
	font-weight: normal;
}
.author {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
}
.latest_word {
	background-image: url(images/latest_news_bg.png);
	background-repeat: no-repeat;
	padding: 10px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	height: 650px;
	z-index: 0;
	margin-top: -92px;
}
.latest_word h3 {
}

.latest_word h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: normal;
}
.latest_word strong {
	color: #6BBA70;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
}
.latest_word a {
	color: #6bbA70;
}
.latest_word_butterfly {
	position: relative;
	left: 195px;
	top: -10px;
	z-index: 1;
	/* background-image: url(images/latest_word_.png); */
	height: 92px;
	background-repeat: no-repeat;
	clear: none;
}

body#news #left_content {
	font-family: Arial, Helvetica, sans-serif;
}
body#news #left_content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
body#news #left_content h3 {
	color: #3F4C6B;
	font-size: 16px;
}
body#faq #right_content h3 {
	color: #495607;
	margin-bottom: -12px;
	font-size: 18px;
	font-weight: normal;
}
#faq_table  a{
	color: #495607;
	margin-bottom: -12px;
	font-weight: normal;
	font-size: 21px;
}
#more_information {
	color: #FFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	background-image: url(images/more_information_bg.jpg);
}
#more_information h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: normal;
	color: #FFF;
}
.white {
	color: #FFF;
}
.small {
	font-size: 16px;
}
.smallish {
	font-size: 21px;
}

#interior_quote div {
	display: none;
}
.butterfly-faq-index {
	width: 83px;
	float: left;
	height: 88px;
	/*background-image: url(images/moth-faq-index.png);*/
	margin-left: 15px;
	padding-right: 15px;
	margin-right: 15px;
	margin-top: 10px;
}
.butterfly-faq-2 {
	width: 83px;
	float: left;
	height: 88px;
	/*background-image: url(images/moth-faq-2.png);*/
	margin-left: 15px;
	padding-right: 15px;
	background-repeat: no-repeat;
}
.butterfly-faq-3 {
	width: 83px;
	float: left;
	height: 100px;
	/*background-image: url(images/moth-faq-3.png);*/
	margin-left: 15px;
	padding-right: 15px;
	background-repeat: no-repeat;
}
.butterfly-faq-4 {
	width: 83px;
	float: left;
	height: 101px;
	/* background-image: url(images/moth-faq-4.png);*/
	margin-left: 15px;
	padding-right: 15px;
	background-repeat: no-repeat;
}
#news_content {
	float: left;
	width: 375px;
	font-size: 12px;
	line-height: 20px;
}
.news_left_col {
	width: 115px;
	float: left;
	margin-left: 95px;
	margin-right: 20px;
	margin-top: 75px;
}
.up_quote_source {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C7970F;
	float: right;
}
/* floats */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 12px;
	margin-bottom: 5px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
}
